PRODUCT STUDIO
Изображения товара1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel GS1510-16
Zyxel GS1510-16 3241 Коммутатор
SKU: 3241
Zyxel GS1510-16, Gözetilmiş, L2, Raf montajı
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
Zyxel GS1510-16 3241 Коммутатор
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Авто MDI/MDI-X
Да
Авто MDI MDI-X
Да
Зеркалирование шлюза соединения
Да
Технология подключения
Проводной
Протоколы Fibre Channel
STP
Максимальная скорость передачи данных
Поддержка 10G
Нет
Сетевой интерфейс
Ethernet, Fast Ethernet, Gigabit Ethernet
Технология медного кабеля Ethernet
Функции DHCP
Поддержка Power over Ethernet Poe
Нет
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Скорость данных
10/100/1000 Mbps
Wi-Fi
Нет
Стандарты Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Светодиодные индикаторы связи
Да
Слот ExpressCard
Нет
Расширенное управление кабелями
Да
Количество медных портов Gigabit Ethernet
16
Статическая безопасность портов
Да
Частота входа
50/60 Hz
Безопасность
CSA 60950-1, EN 60950-1, IEC 60950-1
Декларации о соответствии
Диапазон рабочей влажности
10 - 90%
Напряжение входа
100 - 240 V
Потребление энергии
Диапазон рабочих температур
0 - 50 °C
Размер таблицы адресов
Вес
Имперский размер
48,3 cm (19")
Размеры Gxdxy
Поддержка Jumbo-фреймов
Да
Установка полки
Да
Веб-управление
Да
Цвет продукта
Диапазон температур хранения Цельсия
Светодиод питания
Да
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Управление потоком публикаций
Да
Фильтрация MAC-адреса
Да
Поддержка MIB
RFC 1213, 1157 SNMP v2c; RFC 1493 bridge; RFC 1643 Ethernet; RFC 1757 RMON 1, 2, 3, 9
Метод проверки
802.1x, RADIUS, Web
Протоколы управления
SNMP v1, v2c
Уровень управления
2
®